Subject: Ticket Assigned - Code
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 31 Mar 2023 16:22:42 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Code Saba Karim                             08:04 PM, 31st Mar                     Saba Karim                    Where is my order           08:04 PM, 31st Mar                   Abdulqader                    Hi Saba , Good Evening. Thank you for contacting max. My name is Kader. I will be happy to assist you.           08:06 PM, 31st Mar                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:06 PM, 31st Mar                   Abdulqader                   Your order ID  9422919775 - 9422959422is now ready for collection. Kindly make sure to have your Emirates ID or Passport, during the pickup.           08:07 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:09 PM, 31st Mar                     Saba Karim                    Which mall           08:09 PM, 31st Mar                     Saba Karim                    I didn’t receive any mesg for collection           08:10 PM, 31st Mar                   Abdulqader                   adil imam Mall of Emirates , Ground Floor, Al Barsha 1 PO Box 60811 In the middle of the Mall centre Dubai           08:10 PM, 31st Mar                     Saba Karim                    Any Code           08:11 PM, 31st Mar                     Saba Karim                    If they ask?           08:11 PM, 31st Mar                     Saba Karim                    Normally I used to receive a code for collection           08:11 PM, 31st Mar                   Abdulqader                   As per in our system the order is ready for pickup at Mall of Emirates , Ground Floor, Al Barsha 1 PO Box 60811  In the middle of the Mall centre           08:12 PM, 31st Mar                     Saba Karim                    What if they ask for a code           08:12 PM, 31st Mar                     Saba Karim                    Or I can go directly           08:12 PM, 31st Mar                   Abdulqader                   We have forwarded your query to the concerned team to check again the order with the store.           08:14 PM, 31st Mar                     Saba Karim                    I would request you to kindly resend collection Text mesg with code           08:16 PM, 31st Mar                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           08:19 PM, 31st Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:20 PM, 31st Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:22 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5958607